Activity log for bug #731869

Date Who What changed Old value New value Message
2011-03-09 10:33:51 John Lea bug added bug
2011-03-09 10:34:07 John Lea description To Reproduce: 1. Open lots of apps so there are at least eight folded launcher icons. 2. Notice that the bottom of the Wastebasket icon has fallen off the end of the screen. Desired solution: All of the lowermost icon in the Launcher (the Wastebasket) should always be on the screen when the Launcher is in the folded state. This means that the bottom pixel of the icon *tile* should be flush with the bottom pixel of the screen. To Reproduce: 1. Open lots of apps so there are at least eight folded launcher icons. 2. Notice that the bottom of the Wastebasket icon tile has fallen off the end of the screen. Desired solution: All of the lowermost icon in the Launcher (the Wastebasket) should always be on the screen when the Launcher is in the folded state. This means that the bottom pixel of the icon *tile* should be flush with the bottom pixel of the screen.
2011-03-09 10:34:11 John Lea ayatana-design: status New Fix Committed
2011-03-09 10:34:13 John Lea ayatana-design: importance Undecided Medium
2011-03-09 10:34:16 John Lea ayatana-design: assignee John Lea (johnlea)
2011-03-09 10:34:21 John Lea tags udt
2011-03-09 14:41:29 David Barth bug task added unity
2011-03-09 14:41:53 David Barth unity: importance Undecided Low
2011-03-09 14:41:57 David Barth unity: status New Triaged
2011-03-09 14:42:40 David Barth unity: milestone 3.8
2011-03-09 14:42:51 John Lea ayatana-design: status Fix Committed Fix Released
2011-03-11 13:54:35 Didier Roche unity (Ubuntu): status New Triaged
2011-03-12 00:19:40 Carlos C. bug added subscriber reklov
2011-03-28 08:54:24 Didier Roche unity: milestone 3.8 3.8.2
2011-04-04 08:52:11 Neil J. Patel unity: milestone 3.8.2 3.8.4
2011-04-04 08:52:11 Neil J. Patel unity: assignee Didier Roche (didrocks)
2011-04-04 08:52:25 Neil J. Patel unity (Ubuntu): assignee Didier Roche (didrocks)
2011-04-07 15:12:55 Didier Roche unity: milestone 3.8.4 3.8.6
2011-04-07 20:08:56 Jason Smith unity (Ubuntu): status Triaged Fix Committed
2011-04-07 20:08:56 Jason Smith unity (Ubuntu): assignee Didier Roche (didrocks) Jason Smith (jassmith)
2011-04-08 12:55:04 Didier Roche unity: status Triaged Fix Committed
2011-04-11 10:37:26 Didier Roche unity: status Fix Committed Fix Released
2011-04-11 10:43:13 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-11 10:51:11 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-11 11:26:00 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-19 13:31:48 John Lea tags udt reviewedbydesign